Listen to the real VOEvent network
05/19/2016 06:13 pm - Paul Carensac

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Trouver sur quel réseau on doit écouter les voevents ...

History
#1 - 05/19/2016 10:46 pm - Etienne Pallier
- Subject changed from Listen to the real VEOvent network to Listen to the real VOEvent network

#2 - 07/18/2016 10:43 am - Paul Carensac
- Target version changed from Version 0.05 - AlertManager 0.1 to Version 0.11 - AlertManager 0.2 

#3 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#4 - 09/29/2016 11:29 am - Jeremy Barneron
- Parent task changed from #4049 to #4050

#5 - 10/06/2016 11:11 am - Jeremy Barneron
- Estimated time set to 4.00
